petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscDrawSPCreate

Creates a scatter plot data structure.

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    PetscErrorCode  PetscDrawSPCreate(PetscDraw draw,int dim,PetscDrawSP *drawsp)

Collective over PetscDraw

### Input Parameters

| win | - the window where the graph will be made.
| dim | - the number of sets of points which will be drawn

### Output Parameters

drawsp -the scatter plot context

### See Also

PetscDrawSPDestroy()

Level:intermediate
Location:src/sys/classes/draw/utils/dscatter.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages